[
  {
    "depensOn":[{"modid":"combatoverhaul"}, {"modid":"obdoltools"}],
    "file": "combatoverhaul:entities/spear.json",
    "op": "addeach",
    "path": "/variantgroups/1/states/-",
    "value": [
      "carbonized"
    ]
  }
]